@charset "iso-8859-1";

/**********************************************************
 *
 * Charge PC Parts
 *
 **********************************************************/

/**********************************************************
* 2nd Top
* 
**********************************************************/

/* clearfix
-------------------------------------------*/
.mod-cmn-aside-sub .tit-product-wrap-01,
.mod-cmn-aside-sub .tit-product-wrap-01 ul {
  zoom: 1;
}
.mod-cmn-aside-sub .tit-product-wrap-01:before,
.mod-cmn-aside-sub .tit-product-wrap-01 ul:before {
  content: "";
  display: table;
}
.mod-cmn-aside-sub .tit-product-wrap-01:after,
.mod-cmn-aside-sub .tit-product-wrap-01 ul:after {
  content: "";
  display: table;
  clear: both;
}

/*tit-product-wrap*/
.mod-cmn-aside-sub > ul > li .tit-product-wrap-01 {
}
.mod-cmn-aside-sub > ul > li .tit-product-wrap-01 .tit {
  float: left;
}
.mod-cmn-aside-sub > ul > li .tit-product-wrap-01 ul {
  float: right;
  margin-top: 0;
}
.mod-cmn-aside-sub > ul > li .tit-product-wrap-01 ul li {
  float: left;
  margin-left: 10px;
}
.tit-product-wrap-01 ul li .ico-rss {
  position: relative;
  display: block;
  padding: 5px 10px;
  line-height: 1.2;
  color: #000;
  font-size: 86%;
  text-decoration: none;
}
.tit-product-wrap-01 ul li .ico-rss:after {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border: 1px solid #d6d6d6;
}
.tit-product-wrap-01 ul li .ico-rss:hover:after {
  border: 2px solid #69a1fe;
}
.tit-product-wrap-01 ul li .ico-rss img {
  margin-right: 4px;
  vertical-align: -0.2em;
}

/* s-charge */
.mod-recommend-contents.s-charge { margin-bottom: 50px;}
.mod-cmn-aside-sub.s-charge { margin-top: 30px;}

.bnr-charge {
  text-align: left;
}
.grid-charge-plan .bnr-charge .link-cmn-bnr > span { display: block;}
.bnr-charge .ico-cmn-bnr {
  top: 50%;
  left: 12px;
  right: auto;
  margin-top: -6px;
}
.bnr-charge a[target="_blank"] .ico-cmn-bnr { margin-top: -5px;}

.area-charge-lists .list-cmn-inline { margin-bottom: 1em;}
.area-charge-lists .list-cmn-inline:last-child { margin-bottom: 0;}

.list-questionnaire-01 { margin-bottom: 20px;}
  .list-questionnaire-01 > li { margin-bottom: 15px;}
.list-questionnaire-01 > li .title {
  margin-bottom: 0.5em;
  font-weight: bold;
}
.list-questionnaire-01 > li .title .s-fw-n { font-weight: normal;}
.list-questionnaire-01 > li .detail {
  padding-left: 2.2em;
}
.list-questionnaire-01 > li .detail p { margin-bottom: 0.5em;}
.list-questionnaire-01 > li .detail .list-cmn-notes { margin-top: 0;}
.list-questionnaire-01 > li .detail .list-cmn-notes > li { margin-top: 0.15em;}

/* box questionnaire */ 
.questionnaire-box .tit-cmn-lv2 { padding-left: 0.5em;}
.questionnaire-box .text { margin-bottom: 20px; padding-left: 11px;}
.questionnaire-box .list-questionnaire-01 {
  padding: 0 11px;
}
.questionnaire-box .btn-cmn-form { width: 220px;}

.grid-charge-plan {
  display: table;
}
.grid-charge-plan > .col2 {
  display: table-cell;
  float: none;
  width: 340px;
  margin: 0;
  vertical-align: middle;
}
.grid-charge-plan > .col2 p {
  width: 340px;
}
.grid-charge-plan > .col2:last-child {
  padding-left: 20px;
}

.area-charge-tab { margin-top: -4px;}

/* grid */
.grid-bnr-charge-01 {
  margin-bottom: 20px;
}
.grid-bnr-charge-01 .col3,
.grid-bnr-charge-01 .col3-1,
.grid-bnr-charge-01 .col3-2 { margin-top: 20px;}

/* hr */
hr.s-charge {
  margin: 30px 0;
}
hr.s-charge.type02 {
  margin: 50px 0 25px;
}

hr.s-charge + .sec-cmn-lv2 { margin-top: 0;}
.grid-charge-plan + hr.s-charge,
.area-charge-lists + hr.s-charge { margin: 30px 0 50px;}


.text-bnr-description {
  font-size: 96%;
}

.tit-charge-lv1 { margin-bottom: 40px;}
.tit-charge-lv5 { margin-bottom: 20px;}


.list-charge-btn {
    margin-bottom: 0;
    margin-top: -20px !important;
}
.contents hr + .list-charge-btn {
    margin-bottom: 1em;
    margin-top: -20px !important;
}
.list-charge-btn > li.col3 {
    width: 220px;
}
.list-charge-btn > li.col2 {
    width: 340px;
}
.list-charge-btn > li.col2:nth-child(2n) {
    margin-right: 0;
}
.list-charge-btn + p {
    margin-top: 0;
}

/*tit-charge-02*/
.tit-charge-01 {
  margin-bottom: 12px;
  font-size: 129%;
  font-weight: bold;
}
/*txt-charge-01*/
.txt-charge-01 b {
  font-size: 158%;
  font-weight: bold;
}


/* table style */
.table-cmn.table-charge-01 .s-fc-w {
  color: #FFF;
}

.table-cmn.table-charge-01 .s-bgcolor-07 {
  background-color: #4CC2FF;
}

.table-cmn.table-charge-01 .s-bgcolor-08 {
  background-color: #F2FBFF;
}

.table-cmn.table-charge-01 .s-bgcolor-09 {
  background-color: #FFAB00;
}

.table-cmn.table-charge-01 .s-bgcolor-10 {
  background-color: #FFEECC;
}

.table-cmn.table-charge-01 .s-bgcolor-11 {
  background-color: #c2c2c2;
}

.table-cmn.table-charge-01 .s-bgcolor-12 {
  background-color: #eee;
}

.table-cmn.table-charge-01 .s-bgcolor-13 {
  background-color: #d6d6d6;
}

.table-cmn.table-charge-01 .border-double {
  border-top: double #aaa;
}

/* link style */
.table-cmn.table-charge-01 a.link-block{
position: relative;
display: block;
wight: auto;
height: auto;
margin: 10px;
padding: 15px;
text-decoration: none;
color: #333;
background-color: #fff;
}

.table-cmn.table-charge-01 a.link-block::before{
box-sizing: border-box;
content: "";
display: block;
height: 100%;
left: 0;
position: absolute;
top: 0;
width: 100%;
z-index: 10;
}

.table-charge-01 a.link-block::before {
border: 1px solid #d6d6d6;
}

.table-cmn.table-charge-01 .s-bgcolor-10 a.link-block:hover::before {
border: 3px solid #FFAB00;
}

.table-cmn.table-charge-01 .s-bgcolor-08 a.link-block:hover::before {
border: 3px solid #4CC2FF;
}

.table-cmn.table-charge-01 .s-bgcolor-12 a.link-block:hover::before {
border: 3px solid #c2c2c2;
}

.table-cmn.table-charge-01 .s-bgcolor-12 a.link-block:hover .ico-cmn-arrow,
.table-cmn.table-charge-01 .s-bgcolor-10 a.link-block:hover .ico-cmn-arrow,
.table-cmn.table-charge-01 .s-bgcolor-08 a.link-block:hover .ico-cmn-arrow {
text-decoration: underline;
color: #3374DA;
}

.table-charge-01 p .s-ta-r{
display: block;
}